Description 1
This node is an identifier used to group all objects for support of the
Sources for this description
NTCIP published standard MIB annexes (reviewed modules)
OID reference
1.3.6.1.4.1.1206.4.1.2.3
This node is an identifier used to group all objects for support of the
Identification
{1 3 6 1 4 1 1206 4 1 2 3}
Available source records contain 3 distinct definitions; some records may not include a definition.
profilesPMPP OBJECT IDENTIFIER
::= { profiles 3 }profilesPMPP OBJECT-IDENTITY
STATUS deprecated
DESCRIPTION
"<Definition> This node is an identifier used to group all objects for
support of the PMPP function that are common to all device types. The
objects under this node are placed under the Protocols\Profiles\PMPP
subtree within the NEMA node, but they have been listed here due to the
lack of a separate document that lists these objects.
<Informative> PMPP is a historic protocol designed for multi-drop serial
communication networks with typical data capacities of 9600 bits per second
or less. The overhead of X.509 security certificates and the availability
of alternate communication technologies has resulted in the decision to no
longer maintain this protocol and the deprecation of all of its management
objects.
<Object Identifier> 1.3.6.1.4.1.1206.4.1.2.3"
::= { profiles 3 }profilesPMPP OBJECT-IDENTITY
STATUS deprecated
DESCRIPTION
"<Definition> This node is an identifier used to group all objects for
support of the PMPP function that are common to all device types. The
objects under this node are placed under the Protocols\Profiles\PMPP
subtree within the NEMA node, but they have been listed here due to the
lack of a separate document that lists these objects.
<Informative> PMPP is a historic protocol designed for multi-drop
serial communication networks with typical data capacities of 9600 bits
per second or less. The overhead of X.509 security certificates and the
availability of alternate communication technologies has resulted in the
decision to no longer maintain this protocol and the deprecation of all
of its management objects.
<Object Identifier> 1.3.6.1.4.1.1206.4.1.2.3"
::= { profiles 3 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Description 1
This node is an identifier used to group all objects for support of the
NTCIP published standard MIB annexes (reviewed modules)
Description 2
<Definition> This node is an identifier used to group all objects for support of the PMPP function that are common to all device types. The objects under this node are placed under the Protocols\Profiles\PMPP subtree within the NEMA node, but they have been listed here due to the lack of a separate document that lists these objects. <Informative> PMPP is a historic protocol designed for multi-drop serial communication networks with typical data capacities of 9600 bits per second or less. The overhead of X.509 security certificates and the availability of alternate communication technologies has resulted in the decision to no longer maintain this protocol and the deprecation of all of its management objects. <Object Identifier> 1.3.6.1.4.1.1206.4.1.2.3
ITE public NTCIP working repository MIBsNTCIP published standard MIB annexes (reviewed modules)
Description 3
This node is an identifier used to group all objects for support of the PMPP function that are common to all device types. The objects under this node are placed under the Protocols\Profiles\PMPP subtree within the NEMA node, but they have been listed here due to the lack of a separate document that lists these objects.
ITE public NTCIP working repository MIBsNTCIP published standard MIB annexes (reviewed modules)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: unspecified.
Names: profilesPMPP
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"profilesPMPP",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"profiles",
"3",
"}"
]
}Module: NTCIP1201-2004
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Opaque', 'Counter', 'Gauge', 'null'], 'RFC1213-MIB': ['DisplayString'], 'NTCIP8004-A-2004': ['devices', 'protocols', 'profiles', 'global']}Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source data warning: This record is transcribed from a published NTCIP MIB annex. The downloadable text is a derived transcription with page furniture and section headings masked; the unmodified original PDF is authoritative. Native definitions, DESCRIPTION and STATUS are retained. A published object definition does not establish support by any particular device.
Source data warning: Potentially inaccurate interpretation of historical NTCIP namespace references: NTCIP8004-A-2004. These exact source files require the reviewed bindings shown below. The numeric roots used here are the explicit assignments in normative Annex A.2 of published NTCIP 8004 v02 (2010), physical pages 43–44. This does not establish that every historical module revision is identical. The annex also prints enterprise instead of RFC 1155 enterprises and declares Protocols while referencing protocols; those spelling interpretations are disclosed. The original IMPORTS, numeric suffixes and definitions remain unchanged. Verify both originals before implementation.
· Download NTCIP1201v0232f.pdf — NTCIP1201-2004 (MIB transcription)Related source files and packages:
Status in source: unconfirmed.
Names: profilesPMPP
{
"smi_kind": "OBJECT-IDENTITY",
"definition": [
"profilesPMPP",
"OBJECT-IDENTITY",
"STATUS",
"deprecated",
"DESCRIPTION",
"\"<Definition> This node is an identifier used to group all objects for support of the PMPP function that are common to all device types. The objects under this node are placed under the Protocols\\Profiles\\PMPP subtree within the NEMA node, but they have been listed here due to the lack of a separate document that lists these objects. <Informative> PMPP is a historic protocol designed for multi-drop serial communication networks with typical data capacities of 9600 bits per second or less. The overhead of X.509 security certificates and the availability of alternate communication technologies has resulted in the decision to no longer maintain this protocol and the deprecation of all of its management objects. <Object Identifier> 1.3.6.1.4.1.1206.4.1.2.3\"",
"::=",
"{",
"profiles",
"3",
"}"
],
"syntax_tree": [
[
"Status",
"deprecated"
],
[
"DESCRIPTION",
"<Definition> This node is an identifier used to group all objects for support of the PMPP function that are common to all device types. The objects under this node are placed under the Protocols\\Profiles\\PMPP subtree within the NEMA node, but they have been listed here due to the lack of a separate document that lists these objects. <Informative> PMPP is a historic protocol designed for multi-drop serial communication networks with typical data capacities of 9600 bits per second or less. The overhead of X.509 security certificates and the availability of alternate communication technologies has resulted in the decision to no longer maintain this protocol and the deprecation of all of its management objects. <Object Identifier> 1.3.6.1.4.1.1206.4.1.2.3"
],
null
]
}Module: NTCIP1201-Global
See published definition above
{'SNMPv2-TC': ['AutonomousType', 'VariablePointer'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'OBJECT-IDENTITY', 'Integer32', 'Unsigned32', 'zeroDotZero'], 'NTCIP8004-Transportation': ['devices', 'profiles']}Source data warning: This record is transcribed from a published NTCIP MIB annex. The downloadable text is a derived transcription with page furniture and section headings masked; the unmodified original PDF is authoritative. Native definitions, DESCRIPTION and STATUS are retained. A published object definition does not establish support by any particular device.
Source data warning: Published module-root disagreement: global has an SMI assignment resolving to 1.3.6.1.4.1.1206.4.2.6, while its DESCRIPTION explicitly prints 1.3.6.1.4.1.1206.4.2.6.8. All dependent assignments from this module require verification. No root number has been silently corrected.
· Download 1201v4-0-0.pdf — NTCIP1201-Global (MIB transcription)Related source files and packages:
Status in source: deprecated.
Names: profilesPMPP
{
"smi_kind": "OBJECT-IDENTITY",
"definition": [
"profilesPMPP",
"OBJECT-IDENTITY",
"STATUS",
"deprecated",
"DESCRIPTION",
"\"<Definition> This node is an identifier used to group all objects for support of the PMPP function that are common to all device types. The objects under this node are placed under the Protocols\\Profiles\\PMPP subtree within the NEMA node, but they have been listed here due to the lack of a separate document that lists these objects. <Informative> PMPP is a historic protocol designed for multi-drop serial communication networks with typical data capacities of 9600 bits per second or less. The overhead of X.509 security certificates and the availability of alternate communication technologies has resulted in the decision to no longer maintain this protocol and the deprecation of all of its management objects. <Object Identifier> 1.3.6.1.4.1.1206.4.1.2.3\"",
"::=",
"{",
"profiles",
"3",
"}"
],
"syntax_tree": [
[
"Status",
"deprecated"
],
[
"DESCRIPTION",
"<Definition> This node is an identifier used to group all objects for support of the PMPP function that are common to all device types. The objects under this node are placed under the Protocols\\Profiles\\PMPP subtree within the NEMA node, but they have been listed here due to the lack of a separate document that lists these objects. <Informative> PMPP is a historic protocol designed for multi-drop serial communication networks with typical data capacities of 9600 bits per second or less. The overhead of X.509 security certificates and the availability of alternate communication technologies has resulted in the decision to no longer maintain this protocol and the deprecation of all of its management objects. <Object Identifier> 1.3.6.1.4.1.1206.4.1.2.3"
],
null
]
}Module: NTCIP1201-GlobalV1
See published definition above
{'SNMPv2-TC': ['AutonomousType', 'VariablePointer'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'OBJECT-IDENTITY', 'Integer32', 'Unsigned32', 'zeroDotZero'], 'SNMPv2-CONF': ['OBJECT-GROUP'], 'NTCIP1201-Global': ['global'], 'NTCIP8004-Transportation': ['profiles']}Source data warning: This original is published in an ITE NTCIP working repository. Repository publication does not establish that this particular revision is an adopted standard. Consult its native revision history and the NTCIP published standards catalog before implementation. Copyright and distribution notices are retained in the downloadable original.
· Download NTCIP-1201 — ntcip1201-AuxIO.mibSame file in ntcip1201-SNMPConfig.mib.
Same file in ntcip1201-Security.mib.
Same file in ntcip1201-ProfilesSTMP.mib.
Same file in ntcip1201-NtcipTraps.mib.
Status in source: unspecified.
Names: profilesPMPP
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"profilesPMPP",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"profiles",
"3",
"}"
]
}Module: NTCIP1201-2004
Same published definition (formatting differs; exact original is in the source file)
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Opaque', 'Counter', 'Gauge', 'null'], 'RFC1213-MIB': ['DisplayString'], 'NTCIP8004-A-2004': ['devices', 'protocols', 'profiles', 'global']}Source data warning: This original is published in an ITE NTCIP working repository. Repository publication does not establish that this particular revision is an adopted standard. Consult its native revision history and the NTCIP published standards catalog before implementation. Copyright and distribution notices are retained in the downloadable original.
Source data warning: Potentially inaccurate interpretation of historical NTCIP imports: the original references NTCIP8004-A-2004, which is absent from the public repository snapshot. The numeric roots used here are the explicit assignments in normative Annex A.2 of published NTCIP 8004 v02 (2010), physical pages 43–44. This does not establish that every historical module revision is identical. The annex also prints enterprise instead of RFC 1155 enterprises and declares Protocols while referencing protocols; those spelling interpretations are disclosed. The original IMPORTS, numeric suffixes and definitions remain unchanged. Verify both originals before implementation.
· Download NTCIP-1201 — NTCIP1201-Glo.mibModule: GLOBAL
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source data warning: This record is transcribed from a published NTCIP MIB annex. The downloadable text is a derived transcription with page furniture and section headings masked; the unmodified original PDF is authoritative. Native definitions, DESCRIPTION and STATUS are retained. A published object definition does not establish support by any particular device.
Source data warning: A typographic closing DESCRIPTION quotation delimiter occurs immediately at a native SMI field boundary. Normalize this delimiter only in the derived transcription; retain the literal published definition, full description and unchanged numeric assignments.
Source data warning: A typographic closing quotation mark terminates a DESCRIPTION in this PDF. Normalize that delimiter only in the derived MIB transcription; preserve the literal published definition and unmodified PDF. No numeric assignment changes.
Source data warning: A typographic opening DESCRIPTION quotation delimiter occurs immediately at a native SMI field boundary. Normalize this delimiter only in the derived transcription; retain the literal published definition, full description and unchanged numeric assignments.
Source data warning: The GLOBAL moduleMake/moduleVersion assignment closes its explicitly opened brace with a parenthesis. Normalize only that delimiter in the derived parsing copy; retain the original definition and unchanged numeric expression.
Source data warning: The historical GLOBAL security grouping explicitly prints the parent global and suffix 5 but omits assignment braces. Reuse two adjacent whitespace bytes for those braces in the parsing copy; retain the original expression and qualify this syntactic interpretation. No numeric arc is invented or replaced.
Source data warning: Unconfirmed historical GLOBAL parent interpretation: the assignment names EventLogConfigTable, while its native table or entry declaration uses eventLogConfigTable. Interpret only this byte-pinned reference using that explicit local declaration. All numeric suffixes and the original published definition remain unchanged; verify the original before implementation.
Source data warning: Unconfirmed historical GLOBAL parent interpretation: the assignment names EventLogEntry, while its native table or entry declaration uses eventLogEntry. Interpret only this byte-pinned reference using that explicit local declaration. All numeric suffixes and the original published definition remain unchanged; verify the original before implementation.
Source data warning: Unconfirmed historical GLOBAL parent interpretation: the assignment names globalmoduleTable, while its native table or entry declaration uses globalModuleTable. Interpret only this byte-pinned reference using that explicit local declaration. All numeric suffixes and the original published definition remain unchanged; verify the original before implementation.
Source data warning: Unconfirmed historical GLOBAL parent interpretation: the assignment names moduleTableEntry, while its native table or entry declaration uses moduleEntry. Interpret only this byte-pinned reference using that explicit local declaration. All numeric suffixes and the original published definition remain unchanged; verify the original before implementation.
Source data warning: Potentially inaccurate interpretation of historical NTCIP namespace references: missing or unreadable imports of devices, profiles. These exact source files require the reviewed bindings shown below. The numeric roots used here are the explicit assignments in normative Annex A.2 of published NTCIP 8004 v02 (2010), physical pages 43–44. This does not establish that every historical module revision is identical. The annex also prints enterprise instead of RFC 1155 enterprises and declares Protocols while referencing protocols; those spelling interpretations are disclosed. The original IMPORTS, numeric suffixes and definitions remain unchanged. Verify both originals before implementation.
· Download NTCIP1201v0110b.pdf — GLOBAL (MIB transcription)Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.1206.4.1.2.3.1 | maxGroupAddresses | 0 | 0 | |
| 1.3.6.1.4.1.1206.4.1.2.3.2 | hdlcGroupAddressTable | 1 | 4 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.1206.4.1.2.2 | profilesSTMP, profilesPMPP | 3 | 10 |